LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Puppy (http://www.linuxquestions.org/questions/puppy-71/)
-   -   Kino pet installed - don't open (http://www.linuxquestions.org/questions/puppy-71/kino-pet-installed-dont-open-924055/)

seaguy 01-16-2012 12:18 PM

Kino pet installed - don't open
 
I installed the kino pet and it installed in multimedia but nothing happens when clicked on. Anyone had this happen? Know the solution?
Thanks, Rich

mkaye 01-16-2012 10:23 PM

Kino pet installed....
 
Some of the newer Puppies won't open VideoLan (VLC)if you are running as root. I guess because it wants to go online for whatever info it can get on DVDs' and such. I wonder if Kino is the same. Try it as user "Spot". Who knows?

seaguy 01-17-2012 10:50 AM

Quote:

Originally Posted by mkaye (Post 4576420)
Some of the newer Puppies won't open VideoLan (VLC)if you are running as root. I guess because it wants to go online for whatever info it can get on DVDs' and such. I wonder if Kino is the same. Try it as user "Spot". Who knows?

I went to Console and entered kino and it said it couldn't find the shared file libavformat.so.52
I found several places I can download it but not sure where to put it when I get it. usr/lib?

TobiSGD 01-17-2012 11:18 AM

The package manager of Puppy should be able to show you the dependencies of packages. Look up the dependencies of Kino and install the packages it is dependent on.

seaguy 01-17-2012 01:55 PM

Quote:

Originally Posted by TobiSGD (Post 4576974)
The package manager of Puppy should be able to show you the dependencies of packages. Look up the dependencies of Kino and install the packages it is dependent on.

The kino pet is not listed in the puppy package manager therefore no link to the missing libavformat.so.52 for Slacko 5.3 So far, I cannot find the correct libavformat.so.52 version for Slacko 5.3. I did find that so.53, the next version already exists in my usr/lib wish kino would use it.

8-bit 01-23-2012 03:42 AM

Have you tried right clicking on libavformat.so.53.4.0 that you say you have and selecting link?
Then change the name of the link to libavformat.so.52 for the link and see if that gets you going.

Also, from a terminal, you can type "ldd kino" and see if it lists any missing dependencies.

Karl Godt 01-30-2012 08:43 AM

kino might indicate KDE desktop environment .

If so , hopefully you got KDE working using a .SFS .

iguleder has got his KDE project going with puppy and also lighthouse puppy comes with the KDE desktop environment .

While iguleder has got his eye on KDE version 3 ,

current lighthousepuppy (lhpup) ships with KDE 4 i think .


All times are GMT -5. The time now is 09:30 AM.